## hkl-pseudoaxis-common-q-private

hkl-pseudoaxis-common-q-private

## Functions

double | qmax ()
HklEngine * | hkl_engine_q_new ()
HklEngine * | hkl_engine_q2_new ()
HklEngine * | hkl_engine_qper_qpar_new ()

## Description

## Functions

### qmax ()

    double
    qmax (double wavelength);

### hkl_engine_q_new ()

    HklEngine *
    hkl_engine_q_new (HklEngineList *engines);

### hkl_engine_q2_new ()

    HklEngine *
    hkl_engine_q2_new (HklEngineList *engines);

### hkl_engine_qper_qpar_new ()

    HklEngine *
    hkl_engine_qper_qpar_new (HklEngineList *engines);